/* Top menu */
#top-navbar {
	height: 60px;
	background: #100f1d;

 	ul.top-nav {
		float: left;

	 	> li {
			display: inline-block;
			padding-top: 17px;
			position: relative;
			padding-right: 23px;

			&:last-child {
				padding-right: 0;
			}

			> a {
				color: #ffffff;
				font-size: 14px;

				> span.hot {
					background: #f22613;
					padding: 1px 6px;
					border: 1px solid  #f22613;
					border-radius: 10px;
					position: absolute;
					font-size: 11px;
					top: 3px;
					right: 0;
				}

				> span.new {
					background: #19b5fe;
					padding: 1px 6px;
					border: 1px solid  #19b5fe;
					border-radius: 10px;
					position: absolute;
					font-size: 11px;
					top: 2px;
					right: 0;
				}
			}
		}
	}

	ul.right-top-nav {
		float: right;

		> li {
			display: inline-block;
			padding-top: 17px;
		    padding-right: 23px;

			> a.hot {
				color: #ffffff;
				font-size: 14px;
				i{
					color: #f22613;
				}
			}

			> a.trending {
				color: #ffffff;
				font-size: 14px;
				i{
					color: #19b5fe;
				}
			}

			> a.popular {
				color: #ffffff;
				font-size: 14px;

				i {
					color: #9b03f8;
				}
			}
		}
	}
}

/* main menu */
.menu-tm {
	position: relative;
	height: 100px;
	z-index: 100;
}

.menu-tm .primary-menu li.dropdown {
	position: relative;
}

.dropdown-menu {
	background: none;
	border: none;
	padding: 0;
}

.dropdown-menu li a {
	padding: 10px 40px;
	color: #45deb0;
	background: #232934;
	border: 1px solid #232934;
}

.dropdown-menu li a:hover {
	color: #ffffff;
	background: #45deb0;
	border: 1px solid #45deb0;
}

.navbar-dark {
	background: #232934;
	padding: 0;
	transition: 200ms;
	&.sticky {
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
	}

	.container {
		padding: 0;
	}

	.navbar-brand {
		margin-right: 41px;
		margin-top: 10px;

		> img {
			width: 184px;
		}
	}

	.navbar-nav {
		.nav-link {
			position: relative;
			color: #ffffff;
			padding: 38px 24px !important;
			text-transform: uppercase;
			cursor: pointer;
			transition: 200ms;
			&::before, &::after {
				position: absolute;
				right: 5px;
				top: 50%;
				transform: translateY(-50%);
			}

			&:hover {
				color: #45deb0;
			}
		}

		.dropdown-menu {
			margin: 0;
		}
	}
}

.navbar-right {
	white-space: nowrap;

	> li {
		float: left;

		> a {
			color: #ffffff;
			text-decoration: none;
			margin-left: 15px;
			transition: 200ms;

			&:hover {
				color: #45deb0;
			}

			> i {
				font-size: 16px;
			}
		}
	}

	> li {
		&:first-child > a {
			margin-left: 0px;
		}
	}
}

.header-social-icon {
	position: relative;

	.social-share {
		top: 0;
		right: 0;
		visibility: visible;
		opacity: 1;
		transform: translate(0, 0);
		transition: 0ms ease-in-out;
	}

	&:hover {
		.social-share {
			visibility: visible;
			opacity: 1;
		}

		.social-share-icons {
			visibility: visible;
			opacity: 1;
			transition: 300ms ease-in-out;
			transform: translateX(0);
		}
	}

	.social-share-icons {
		height: auto;
		opacity: 1;
		top: -3px;
		right: 25px;
		visibility: hidden;
		opacity: 0;
		transform: translateX(20px);
		transition: 0ms;

		li {
			display: inline-block;
		}
	}
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
	.navbar-dark {
		.navbar-brand {
			margin-right: 0px;

			> img {
				width: 160px;
			}
		}
	}
}

@media screen and (max-width: 991px) {
	.navbar-dark {
		padding: 0 15px;
		.nav-link {
			padding: 15px !important;
		}
	}
}
